<?xml version='1.0' encoding='UTF-8'?>
<Resource>
   <total>12</total>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <ResourceList>
      <Item>
         <tagname>Classic</tagname>
         <id>ccf973b8d9a249ed864b665a5d8b3788</id>
         <index>0</index>
      </Item>
      <Item>
         <tagname>Classic</tagname>
         <id>65b0da0329bf43149373cb0a104bdd1c</id>
         <index>0</index>
      </Item>
      <Item>
         <tagname>Lomo</tagname>
         <id>cf0f49ba47b941d1b48b6cda10639f31</id>
         <index>0</index>
      </Item>
      <Item>
         <tagname>Vignette</tagname>
         <id>89a9cc1fe1c44cf6b43aac05c494858b</id>
         <index>0</index>
      </Item>
      <Item>
         <tagname>Vignette</tagname>
         <id>f4a9eb710fbf4759829feb0a1a89ee2e</id>
         <index>0</index>
      </Item>
      <Item>
         <tagname>Vignette</tagname>
         <id>0c691a068c1142df9e9319345e1a62ed</id>
         <index>0</index>
      </Item>
      <Item>
         <tagname>Texture</tagname>
         <id>891d392cb8bb47b991c88bbf3cbf6e9c</id>
         <index>0</index>
      </Item>
      <Item>
         <tagname>Texture</tagname>
         <id>f597c33206af4e99b5acffee40c11a1a</id>
         <index>0</index>
      </Item>
      <Item>
         <tagname>Texture</tagname>
         <id>22fe4f5df84e4bc2846cef8d9b0a6033</id>
         <index>0</index>
      </Item>
      <Item>
         <tagname>Texture</tagname>
         <id>33a3838f4d4f44e1a025b20654c7cfa4</id>
         <index>0</index>
      </Item>
      <Item>
         <tagname>Texture</tagname>
         <id>82edbd5600534445a2f6080ab067654f</id>
         <index>0</index>
      </Item>
      <Item>
         <tagname>Texture</tagname>
         <id>1e01e689e703473ba6bc49fa96c18f03</id>
         <index>0</index>
      </Item>
   </ResourceList>
</Resource>
